body {
    margin-right: -16px;
}
.zgh-brand{
    margin-left: 20px;
}
.splus_home_page{
	position: relative;
}
.splus_home_page picture,
.splus_home_page img{
	display: inline-block;
}
.splus_home_page h1{
	font: 76px/1.1 var(--zf-primary-semibold);
	letter-spacing: -2px;
	margin: 0px auto 25px;
	color: #089949;
}
.splus_home_page h2{
	font: 60px/1.15 var(--zf-primary-semibold);
	letter-spacing: -2px;
	margin-bottom: 25px;
}
.splus_home_page h3{
	font: 32px/1.15 var(--zf-primary-bold);
	letter-spacing: -1px;
	margin-bottom: 15px;
}
.splus_home_page p, .splus_home_page a{
	font: 20px/1.5 var(--zf-primary-regular);
}
.splus_home_page p a{
	font: inherit;
	color: #d23246;
}
.splus_home_page .act-btn.cta-btn,
.splus_home_page .cta_btn,
.access-apps{
	opacity: 1;
  	visibility: visible;
	background: #e42527;
	border: 2px solid #e42527;
	color: #fff;
	border-radius: 25px;
	font: 18px/1 var(--zf-primary-semibold);
	padding: 13px 35px;
	margin-top: 15px;
}
.splus_home_page .cta_btn{
    background: #fff;
    border: 1px solid #089949;
        color: #089949;
}
.cmn_sec{
	position: relative;
	padding: 120px 0px;
	z-index: 1;
	margin: 0px auto;
	max-width: 100%;
	width: 100%;
}
.bnr_sec{
	background: #dfffeb linear-gradient(to bottom, #dfffeb 0%, #dfffeb 60%, #0b994a 100%);;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 90px 0px 0px;
}
.brand_sec:after{
	content: "";
	position: absolute;
	left: 0px;
	top: 100%;
	height: 120px;
	width: 100%;
	background: #dfffeb;
}
.grad_sec{
	padding: 40px 0px 0px;
}
.support_sec{
	background: #fefefe;
	/* border-radius: 120px 120px 0px 0px; */
}
.brand_sec{
	background: #f2f2f2;
	padding: 80px 0px 60px;
	max-width: calc(100% - 30px);
	border-radius: 60px 60px 0px 0px;
	display: none;
  	justify-content: center;
}
.brand_sec:after{
	background: #f2f2f2;
	height: 60px;
}
.conserv_sec{
	background: #089949;
	border-radius: 60px;
	padding-bottom: 0px;
	max-width: calc(100% - 30px);
	color: #fff;
	overflow: hidden;
}
.chart_sec{
	max-width: 1680px;
	background: #044d25;
	border-radius: 50px;
	color: #fff;
	overflow: hidden;
}
.grad_sec{
	background: linear-gradient(to bottom, #000 0%, #dddddd 100%);
}
.inr_container{
	position: relative;
	max-width: 1400px;
	width: 100%;
	margin: 0px auto;
	display: flex;
	align-items: center;
  	justify-content: center;
	flex-wrap: wrap;
	z-index: 1;
}
.bnr_sec .inr_container{
	max-width: 1300px;
	justify-content: space-between;
	align-items: flex-start;
}
.bnr_text_wrap{
	position: relative;
	max-width: 63%;
	width: 100%;
	padding-top: 40px;
}
/* .bnr_text_wrap p{
	max-width: 500px;
	width: 100%;
} */
.bnr_text_wrap p:last-child{
	margin-bottom: 0px;
}
.bnr_img_wrap{
	position: relative;
	max-width: 1503px;
	width: 100%;
	margin: 0px auto;
	text-align: center;
}
.bnr_img_wrap video{
	margin-top: -160px;
	margin-left: -35px;
}
.dwn_arw {
	position:absolute;
	border:2px solid #000;
	width:18px;
	height:25px;
	box-sizing:border-box;
	border-radius:12px;
	bottom:60px;
	left:calc(50% - 9px);
	cursor:pointer;
}
.dwn_arw:before {
	content:"";
	position:absolute;
	width:2px;
	height:5px;
	background:#000;
	top:4px;
	left:calc(50% - 1px);
	border-radius:12px;
	animation:dwn_move 2s linear infinite;
}
.dwn_arw:after {
	content:"";
	position:absolute;
	width:8px;
	height:8px;
	border:2px solid #000;
	transform:rotate(45deg);
	border-top:0;
	border-left:0;
	bottom:-15px;
	left:3.5px;
	border-radius:2px;
	animation:dwn_move1 2s linear infinite;
}
@keyframes dwn_move {
	0% {
		top:4px;
	}
	50% {
		top:12px;
	}
	0% {
		top:4px;
	}
}
@keyframes dwn_move1 {
	0% {
		bottom:-15px;
		transform:rotate(45deg);
	}
	50% {
		bottom:-20px;
		transform:rotate(45deg);
	}
	0% {
		bottom:-15px;
		transform:rotate(45deg);
	}
}
.bnr_mimg_wrap{
	position: relative;
	margin-top: 120px;
	padding: 20px 20px 0px;
	border: 2px solid #ddffe2;
	border-radius: 40px 40px 0px 0px;
	border-bottom: 0px;
	max-width: 1169px;
	width: 100%;
background: linear-gradient(to bottom, #8accab, #2ca48d), linear-gradient(to right, #83c6a7, #35a584);
}
.bnr_mimg_wrap:after,
.bnr_mimg_wrap:before{
    content: "";
    position: absolute;
    bottom: 0px;
    height: 489px;
    width: 561px;
    z-index: -1;
}
.bnr_mimg_wrap:before{
    right: 85%;
    transform: rotateY(180deg);
}
.bnr_mimg_wrap:after{
    left: 85%;
}
.bg_lazy_loaded .bnr_mimg_wrap:after,
.bg_lazy_loaded .bnr_mimg_wrap:before{
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-main-screen-left.svg);
    background-size: cover;
}
.bnr_mimg_wrap .bnr_mimg_mob{
	display: none;
}
.bnr_mimg_wrap img{
	display: block;
	border-radius: 20px 20px 0px 0px;
}
.bnr_mimg_slide_sec{
	position: absolute;
	top: 20px;
	right: 20px;
	max-width: calc(100% - 116px);
	width: 100%;
}
.bnr_mimg_slide_sec img{
	border-radius: 0px 20px 0px 0px;
}
.bnr_mimg_slide_sec .slick-dots{
	opacity: 0;
	z-index: 0;
}
.bnr_mimg_slide{
	position: relative;
}
.bnr_mimg_panel{
	background: #fff;
  	border-radius: 20px 20px 0 0;
}
.bnr_mimg_panel_inr{
	position: absolute;
	left: 20px;
	top: 80px;
	width: 76px;
	z-index: 1;
}
.bnr_mimg_list_elem{
	position: absolute;
	border-left: 5px solid #089949;
	width: 100%;
	height: 66.5px;
	z-index: 1;
	display: block;
	left: 0px;
	top: 0px;
	transition: all 0.3s linear;
}
.bnr_mimg_list_elem:after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	background: transparent;
	width: 100%;
	-webkit-backdrop-filter: blur(17px);
	backdrop-filter: blur(17px);
	background-color: rgba(255, 255, 255, .8);
	z-index: 1;
	opacity: 0.2;
}
.bnr_mimg_list{
	position: relative;
	cursor: pointer;
	width: 100%;
	height: 66.5px;
	box-sizing: border-box;
}
.bnr_mimg_list .wv{
	position: absolute;
	top: calc(50% - 5px);
	right: -5px;
	width: 10px;
  	height: 10px;
	background: #ff002a;
}
.bnr_mimg_list .wv:after,
.bnr_mimg_list .wv:before{
	width: 15px;
	height: 15px;
	margin-left: -7.5px;
	margin-top: -7.5px;
	background: #ff002a;
}
.bnr_mimg_list.active .wv{
	opacity: 0;
}
.mid_text_wrap{
	max-width: 940px;
	width: 100%;
	padding-bottom: 60px;
	text-align: center;
	margin: 0px auto;
}
.mid_text_wrap h2{
	margin-bottom: 0px;
}
.text_wrap p,
.mid_text_wrap p{
	margin-top: 20px;
}
.mid_text_wrap .act-btn.cta-btn{
	margin-top: 10px;
}
.text_wrap{
	position: relative;
	max-width: 500px;
	width: 100%;
	z-index: 1;
}
.text_wrap p{
	max-width: 405px;
	width: 100%;
}
.fxd_sec .text_wrap h2{
	max-width: 350px;
	width: 100%;
}
.fxd_sec .text_wrap p{
	max-width: 100%;
}
.mid_text_wrap h2,
.text_wrap p,
.mid_text_wrap p{
	margin-bottom: 0px;
}
.mid_img_sec{
	position: relative;
	max-width: fit-content;
	width: 100%;
	margin: 0px auto;
	display: flex;
	justify-content: center;
}
.grad_bg{
	padding: 90px 25px 25px;
}
.bg_lazy_loaded .grad_bg{
	background: url(sph-home-main-screen-panel.svg);
	background-size: cover;
	background-repeat: no-repeat;
}
.mid_list_sec{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mid_list{
	position: relative;
	max-width: calc(33.3% - 20px);
	width: 100%;
	display: flex;
	align-items: flex-start;
	padding: 40px;
	border: 1px solid #ebebeb;
	border-radius: 20px;
	background: #fff;
	box-shadow: 0px 0px 158px 0px rgba(194, 194, 194, 0.3);
}
.mid_list p{
	margin-bottom: 0px;
}
.mid_list_sec .ml_count{
	display: block;
	color: #125b48;
	font: 30px/1 var(--zf-primary-light);
	margin-bottom: 25px;
}
.mid_list_sec .ml_title{
	display: block;
	color: #089949;
	font: 30px/1.1 var(--zf-primary-semibold);
	margin-bottom: 25px;
}
.brnd_title{
	position: absolute;
	top: 0px;
	background:#fff;
	padding: 10px 40px;
	border-radius: 30px;
	margin: 0px auto;
	border: 1px solid #18a055;
	transform: translateY(-50%);
}
.brand_list{
	max-width: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.bl_icon{
	display: inline-block;
	margin: 0px 30px 20px;
	height: 37px;
	width: 180px;
}
.bg_lazy_loaded .bl_icon{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-comman-logos.svg);
}
.bg_lazy_loaded .bl1{
	background-position: -26px -5px;
}
.bl1{
	width: 75px;
}
.bg_lazy_loaded .bl2{
	background-position: -121px -2px;
}
.bl2{
	width: 114px;
	height: 48px;
}
.bg_lazy_loaded .bl3{
	background-position: -255px -7px;
}
.bl3{
	width: 147px;
}
.bg_lazy_loaded .bl4{
	background-position: -420px -8px;
}
.bl4{
	width: 159px;
}
.bg_lazy_loaded .bl5{
	background-position: -617px -7px;
}
.bl5{
	width: 120px;
}
/* .bg_lazy_loaded .bl6{
	background-position: -521px -67px;
}
.bl6{
	width: 150px;
} */
.conserv_anim{
	position: relative;
	max-width: 100%;
	width: 100%;
	margin: 0px auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-bottom: 350px;
}
.bg_lazy_loaded.conserv_sec .mid_img_sec{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-screen-panel.svg);
	background-repeat: no-repeat;
	background-size: cover;
}
.conserv_sec .mid_img_sec{
	position: relative;
	/* max-width: 1029px; */
	max-width: 995px;
	width: 100%;
	/* height: 667px; */
	height: 645px;
	display: flex;
	justify-content: center;
	z-index: 1;
}
.conserv_sec .mid_img_sec img{
	position: absolute;
	bottom: 30px;
}
.cf_cir_inr{
	position: absolute;
	width: 1380px;
	height: 690px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: 7.5%;
	z-index: 0;
	/* transform: perspective(1440px) scaleY(0.85) rotateX(70deg); */
}
.cf_cir_inr:after{
	content: "";
	position: absolute;
	width: 160%;
	height: 145%;
	background: #17733b;
	background:conic-gradient(from 240deg,#021c18,rgba(4,7,45,0.7));
	border-radius: 50%;
	z-index: 0;
}
.cf_cir_sec{
	position: absolute;
	border-radius: 50%;
	box-sizing: border-box;
	background: transparent;
    border:1px solid #1781475e;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cf_cs1{
	width: 64%;
	height: 49%;
	z-index: 3;
}
.cf_cs2{
	width: 82%;
	height: 75%;
	z-index: 2;
}
.cf_cs3{
	width: 100%;
	height: 100%;
	z-index: 1;
	/* background: #17733b;
	background: conic-gradient(from 230deg, #0a6233, #18743b); */
	background-size: 100% 100%;
	background-position: 50% 50%;
	background:conic-gradient(from 240deg,rgba(39,45,52,0),rgba(0, 51, 34, 0.6));
}
.cs_box {
    position:absolute;
    text-align:center;
    z-index:1;
    offset-distance:0;
    offset-rotate:0;
    will-change:offset-distance,offset-rotate;
    left:0;
    top:-50%;
    animation:rt_anim linear infinite
}
.cf_cs1 .cs_box {
    offset-path:path("M 440,170 a 440,170 0 1,0 1,0.00001");
    animation-duration:29s;
    offset-rotate:0
}
.cf_cs2 .cs_box {
    offset-path:path("M 565,257.5 a 565,257.5 0 1,0 1,0.00001");
    animation-duration:30s;
    offset-rotate:0
}
.cf_cs3 .cs_box {
    offset-path:path("M 690,345 a 690,345 0 1,0 1,0.00001");
    animation-duration:30s;
    offset-rotate:0
}
.cs_b1 {
    animation-delay:34s;
}
.cs_b2 {
    animation-delay:calc(-30s * 33.3 / 100);
}
.cs_b3 {
    animation-delay:calc(-30s * 66.6 / 100);
}
.cs_b4 {
    animation-delay:-3s;;
}
.cs_b5 {
    animation-delay:calc(-30s * 33.3 / 100);
}
.cs_b6 {
    animation-delay:calc(-30s * 66.6 / 100);
}
.cs_b7 {
    animation-delay:0s;
}
.cs_b8 {
    animation-delay:calc(-30s * 20 / 100);
}
.cs_b9 {
    animation-delay:calc(-30s * 40 / 100);
}
.cs_b10 {
    animation-delay:calc(-30s * 60 / 100);
}
.cs_b11 {
    animation-delay:calc(-30s * 80 / 100);
}
@keyframes rt_anim {
    to {
        offset-distance: 100%;
    }
}
@supports (offset-rotate: 0deg) {
    .cs_box {
        offset-rotate: 0deg;
    }
}
.cs_box_inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.cs_icon{
	display: block;
	height: 60px;
    width: 60px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
	margin: 0px auto;
	margin-bottom: 5px;
}
.bg_lazy_loaded .loggedin_icon,
.bg_lazy_loaded .cs_icon{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-comman-sprites.svg);
}
.bg_lazy_loaded .cs_icon{
    background-size: 876px auto;
}
.bg_lazy_loaded .cs_i1{
	background-position: -20px -61px;
}
.bg_lazy_loaded .cs_i2{
	background-position: -86px -62px;
}
.bg_lazy_loaded .cs_i3{
	background-position: -152px -61px;
}
.bg_lazy_loaded .cs_i4{
	background-position: -219px -61px;
}
.bg_lazy_loaded .cs_i5{
	background-position: -287px -61px;
}
.bg_lazy_loaded .cs_i6{
	background-position: -355px -61px;
}
.bg_lazy_loaded .cs_i7{
	background-position: -420px -61px;
}
.bg_lazy_loaded .cs_i8{
	background-position: -488px -61px;
}
.bg_lazy_loaded .cs_i9{
	background-position: -555px -61px;
}
.bg_lazy_loaded .cs_i10{
	background-position: -623px -60px;
}
.bg_lazy_loaded .cs_i11{
	background-position: -805px -61px;
}
.cs_box .cs_text{
	font-size: 14px;
	margin-bottom: 0px;
}
.fxd_sec{
	padding: 60px 0px 0px;
max-width: 100vw;
}
.fxd_container{
	display: flex;
	align-items: flex-start;
}
.fxd_inr_container{
	display: flex;
	max-width: 100vw;
	flex-wrap: nowrap;
	position: sticky;
  	top: 60px;
	transition: all 0.3s linear;
    align-items: center;
}
.fxd_inr_container.active{
	transform: translateX(-100%);
}
.fxd_arw{
	position: absolute;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: #f1f2f2;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
  	top: calc(45% - 25px);
	z-index: 2;
}
.fxd_right_arw{
	right: 5%;
}
.fxd_left_arw{
	left: 5%;
	transform: rotate(180deg);
	background: #c3eddc;
}
.fxd_arw:after{
	content: "";
	position: absolute;
	height: 30px;
	width: 30px;
}
.bg_lazy_loaded .fxd_arw:after,
.bg_lazy_loaded .slick-next:before,
.bg_lazy_loaded .slick-prev:before{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-comman-sprites2.svg);
	background-size: 988.5px auto;
	background-position: -942px -22px;
}
.bg_lazy_loaded .fxd_arw_right:after{
	background-position: -903px -22px;
}
.fxd_hdn_elem {
	position: relative;
	width: 0;
}
.fxd_inr_sec{
	position: relative;
	min-width: 100vw;
	width: 100%;
	min-height: calc(100vh);
    display: flex;
    align-items: center;
}
.bg_lazy_loaded .fxd_frst_sec:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-bg-grid.svg);
	background-repeat: repeat;
	background-size: contain;
}
.fxd_frst_sec:after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	opacity: 0.3;
	/* display: none; */
}
.fxd_frst_sec .inr_container{
	position: relative;
	max-width: 1240px;
	padding: 60px 0px 120px;
	justify-content: unset;
	height: 100%;
	align-items: flex-start;
	z-index: 2;
    min-height: 1000px;
}
.fxd_scnd_sec{
	background: #dfffeb;
}
.fxd_scnd_sec .inr_container{
	position: relative;
	max-width: 1140px;
	padding: 60px 0px 120px;
	justify-content: unset;
	height: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.fxd_scnd_sec .img_wrap{
	max-width: 1140px;
	width: 100%;
}
.zia_img{
	position: absolute;
	bottom: 11%;
	transition: all 0.3s linear;
	transform-origin: center left;
}
.zia_img.active{
	transform: translate(-50px,-50px) scale(0.75);
}
.chat_img{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 10%;
}
.chat_img .wv,
.fxd_scnd_sec .wv{
	background: #74a763;
	width: 20px;
  	height: 20px;
	transition: all 0.3s linear;
}
.chat_img .wv.active,
.fxd_scnd_sec .wv.active{
	transform: scale(0.5);
	opacity: 0;
}
.chat_img .wv1{
	left: -2.5%;
	top: unset;
	bottom: 27.85%;
    display: none;
}
.chat_img .wv2{
	right: -2.5%;
	top: 12.5%;
	left: unset;
    display: none;
}
.fxd_scnd_sec .wv3{
	left: -10px;
	top: 34%;
	display: none;
}
.chat_img .wv:before, .chat_img .wv:after,
.fxd_scnd_sec .wv:before, .fxd_scnd_sec .wv:after{
	background: #b8dfba;
	width: 25px;
  	height: 25px;
	margin-left: -12.5px;
	margin-top: -12.5px;
}
.chat_inr_img{
	position: absolute;
	max-width: 95%;
	width: 100%;
	height: 67%;
	overflow-y: hidden;
}
.ci_img,
.cii_img{
	position: relative;
	transition: all 0.1s linear;
}
.chat_inr_img img{
	display: none;
}
/* .bg_lazy_loaded .chat{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-chat1.svg);
} */
.bg_lazy_loaded .ch1{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-chat1.1.svg);
}
.bg_lazy_loaded .ch2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-chat1.2.svg);
}
.bg_lazy_loaded .ch1,
.bg_lazy_loaded .ch2{
	background-size: 387px;
	background-repeat: no-repeat;
}
.chat{
	position: relative;
	max-width: 100%;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.chat,
.chat_2{
	transition: all 0.2s linear;
	transform: translateY(50px);
	opacity: 0;
}
.chat.active,
.chat_2.active{
	transform: translateY(0px);
	opacity: 1;
}
.chat1{
	height: 78px;
}
.bg_lazy_loaded .chat1{
	background-position: 18px 0px;
}
.chat2{
	height: 114px;
}
.bg_lazy_loaded .chat2{
	background-position: 18px -90px;
}
.chat3{
	height: 189px;
}
.bg_lazy_loaded .chat3{
	background-position: 18px -214px;
}
.chat4{
	height: 95px;
}
.bg_lazy_loaded .chat4{
	background-position: -8px -402px;
}
.ci_img.ct1,
.ci_img.ct2,
.ci_img.ct3,
.ci_img.ct4,
.cii_img.ct1,
.cii_img.ct2,
.cii_img.ct3,
.cii_img.ct4,
.cii_img.ct5{
	transform: translateY(0);
}
.chat5{
	height: 241px;
}
.ci_img.ct5{
	transform: translateY(-173px);
}
.bg_lazy_loaded .chat5{
	background-position: 18px -509px;
}
.chat6{
	height: 61px;
}
.ci_img.ct6{
	transform: translateY(-249px);
}
.bg_lazy_loaded .chat6{
	background-position: 18px -762px;
}
.chat7{
	height: 95px;
}
.ci_img.ct7{
	transform: translateY(-354px);
}
.bg_lazy_loaded .chat7{
	background-position: -8px 1px;
}
.chat8{
	height: 32px;
}
.ci_img.ct8{
	transform: translateY(-396px);
}
.bg_lazy_loaded .chat8{
	background-position: -8px -113px;
}
.chat9{
	height: 110px;
}
.ci_img.ct9{
	transform: translateY(-589px);
}
.bg_lazy_loaded .chat9{
	background-position: 18px -168px;
}
.chat10{
	height: 93px;
}
.ci_img.ct10{
	transform: translateY(-692px);
}
.bg_lazy_loaded .chat10{
	background-position: -8px -288px;
}
.chat11{
	height: 94px;
}
.ci_img.ct11{
	transform: translateY(-796px);
}
.bg_lazy_loaded .chat11{
	background-position: 18px -377px;
}
.inr_chat .chat_inr_img{
	position: relative;
	max-width: 370px;
	margin-right: 15px;
	max-height: 505px;
}
/* .bg_lazy_loaded .chat_2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-chat2.svg);
	background-size: 370px auto;
} */
.bg_lazy_loaded .ch3{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-chat2.1.svg);
	background-size: 365px;
	background-repeat: no-repeat;
}
.bg_lazy_loaded .ch4{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-chat2.2.svg);
	background-size: 365px;
	background-repeat: no-repeat;
}
.chat_2{
	position: relative;
	max-width: 100%;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.chat21{
	height: 106px;
}
.bg_lazy_loaded .chat21{
	background-position: 1px 0px;
}
.chat22{
	height: 84px;
}
.bg_lazy_loaded .chat22{
	background-position: -8px -120px;
}
.chat23{
	height: 88px;
}
.bg_lazy_loaded .chat23{
	background-position: 1px -216px;
}
.chat24{
	height: 30px;
}
.bg_lazy_loaded .chat24{
	background-position: 1px -325px;
}
.chat25{
	height: 103px;
}
.bg_lazy_loaded .chat25{
	background-position: 1px -1px;
}
.chat26{
	height: 89px;
}
.cii_img.ct6{
	transform: translateY(-97px);
}
.bg_lazy_loaded .chat26{
	background-position: -8px -115px;
}
.chat27{
	height: 101px;
}
.cii_img.ct7{
	transform: translateY(-208px);
}
.bg_lazy_loaded .chat27{
	background-position: 1px -218px;
}
.n_webp .bg_lazy_loaded .fxd_frst_sec .inr_container:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-jack-2x.png);
}
.s_webp .bg_lazy_loaded .fxd_frst_sec .inr_container:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-jack-2x.webp);
}
.n_webp .bg_lazy_loaded .fxd_frst_sec .inr_container:after,
.s_webp .bg_lazy_loaded .fxd_frst_sec .inr_container:after{
	background-size: cover;
}
.fxd_frst_sec .inr_container:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-jack-lazy.png);
	content: "";
	position: absolute;
	width: 124px;
	height: 150px;
	border-radius: 12px;
	right: 0%;
	top: 35%;
	transition-delay: 0.1s;
	transition: all 0.1s linear;
	opacity: 0;
	transform: translate(-171px,232px) scale(0.22);
}
.fxd_frst_sec .inr_container.active:after{
	opacity: 1;
	transform: unset;
}
.bg_lazy_loaded .line1{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-lines1.svg);
}
.bg_lazy_loaded .line2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-lines2.svg);
}
.bg_lazy_loaded .line3{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-lines3.svg);
}
.bg_lazy_loaded .line1,
.bg_lazy_loaded .line2,
.bg_lazy_loaded .line3{
	background-size: cover;
}
.line1,
.line2,
.line3{
	content: "";
	position: absolute;
    display: none;
}
.line1{
	left: -12%;
	width: 850px;
	height: 422px;
	bottom: 0px;
}
.line2{
    z-index: -1;
    left: 80%;
	width: 969px;
	height: 745px;
	bottom: 7.6%;
}
.line2.active{
	opacity: 0;
}
.line3{
	left: 100%;
	width: 251px;
	height: 493px;
	bottom: 0%;
	z-index: 0;
	display: none;
}
.fxd_scnd_sec .text_wrap{
	display: flex;
	max-width: 980px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 40px;
}
.fxd_scnd_sec .text_wrap h2{
	max-width: 390px;
	width: 100%;
	margin-bottom: 0px;
}
.fxd_scnd_sec .text_wrap p{
	max-width: 550px;
	width: 100%;
	margin-bottom: 0px;
}
.bg_lazy_loaded .fxd_scnd_sec .inr_chat {
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-main-screen-panel.svg);
	background-repeat: no-repeat;
	background-size: cover;
}
.fxd_scnd_sec .inr_chat{
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 110px 25px 25px;
	border-radius: 24px;
	max-width: 100%;
	width: 100%;
}
.inr_chat img{
	max-width: 345px;
	width: 100%;
	height: 430px;
}
.inr_chat video{
	max-width: calc(100% - 385px);
	width: 100%;
	border-radius: 24px;
	background: #000;
}
.inr_chat .mob_view{
    display: none;
}
.prod_sec{
	padding: 120px 0px;
	background: linear-gradient(to bottom,#f0fff6 0,transparent 100%);
}
.btm_cta_sec{
	padding-top: 0px;
}
.fxd_sec h2,
.rs_sec h2{
	color: #089949;
}
.rs_sec .mid_text_wrap,
.btm_cta_sec .mid_text_wrap{
	max-width: 700px;
}
.rs_sec .mid_text_wrap{
	padding-bottom: 80px;
}
.bg_lazy_loaded.rs_sec .mid_img_sec:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-remote-assist-lines.svg);
	background-repeat: no-repeat;
    background-size: cover;
}
.rs_sec .mid_img_sec:after{
	content: "";
	position: absolute;
	max-width: 965px;
	width: 100%;
	height: 215px;
	z-index: 0;
	top: 16%;
}
.rs_img_sec{
	position: absolute;
	max-width: 700px;
	/* max-width: 1140px; */
	width: 100%;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
}
/* .rs_img_sec img{
	display: block;
	border-radius: 20px;
	border: 5px solid #e6e6e6;
	transform: perspective(1560px) scaleX(0.5) rotateY(20deg);
  	transform-origin: center right;
}
.rs_img_sec picture:last-child img{
	transform: perspective(1560px) scaleX(0.5) rotateY(-20deg);
	transform-origin: center left;
} */
.wv {
	position: absolute;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #79dfd3;
}
.wv1{
	top: 55%;
	left: 46.5%;
}
.wv2{
	background: #dfdd7a;
	left: -20%;
  	top: 92%;
}
.wv3{
	background: #dfb37a;
	right: -20%;
  	top: 92%;
}
.n_webp .bg_lazy_loaded .wv_profile{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-remote-persons-2x.png);
}
.s_webp .bg_lazy_loaded .wv_profile{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-remote-persons-2x.webp);
}
.n_webp .bg_lazy_loaded .wv_profile,
.s_webp .bg_lazy_loaded .wv_profile{
	background-size: 98px auto;
}
.wv_profile{
	position: relative;
	z-index: 2;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	/* border: 2px solid #fff; */
}
.s_webp .bg_lazy_loaded .wv1 .wv_profile,
.n_webp .bg_lazy_loaded .wv1 .wv_profile{
	background-position: -33.5px 0px;
}
.s_webp .bg_lazy_loaded .wv2 .wv_profile,
.n_webp .bg_lazy_loaded .wv2 .wv_profile{
	background-position: -3.5px 0px;
}
.s_webp .bg_lazy_loaded .wv3 .wv_profile,
.n_webp .bg_lazy_loaded .wv3 .wv_profile{
	background-position: -62.5px 0px;
}
.wv:before,
.wv:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 45px;
	height: 45px;
	margin-left: -22.5px;
	margin-top: -22.5px;
	background: #acede5;
	border-radius: 50%;
	animation: wv-animate 3s infinite ease-out;
}
.wv2:after,
.wv2:before{
	background: #edecac;
}
.wv3:after,
.wv3:before{
	background: #edd1ac;
}
.wv:after {
	animation-delay: 1.5s;
	opacity: 0;
}
@keyframes wv-animate {
	0% {
		transform: scale(0);
		opacity: 1;
		transform-origin: center;
	}
	100% {
		transform: scale(2.5);
		opacity: 0;
		transform-origin: center;
	}
}
.glob_img{
	margin-top: 10%;
}
.splus_home_page .mobile_img{
    display: none;
}
.chart_sec .inr_container{
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: flex-start;
}
.chart_sec .text_wrap{
	padding-bottom: 180px;
}
.bg_lazy_loaded.chart_sec .img_wrap{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-analytics-penal.svg);
	background-repeat: no-repeat;
	background-size: cover;
}
.chart_sec .img_wrap{
	position: absolute;
	display: flex;
	justify-content: center;
	transform: translate(160px, 125px);
	padding: 105px 0px 0px 20px;
	/* border-radius: 24px; */
	max-width: 1028px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
}
.chart_sec .img_wrap img{
	border-radius: 12px;
}
.chart_sec .slick-initialized .slick-slide{
	max-height: 428px;
}
/* .bg_lazy_loaded.chart_sec .img_wrap:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-analytics2.svg);
	background-repeat: no-repeat;
	background-size: cover;
} */
/* .chart_sec .img_wrap:after{
	content: "";
	position: absolute;
	width: 295px;
	height: 219px;
	bottom: 90%;
	display: none;
} */
.bg_lazy_loaded .chart_img{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-analytics-graph.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
.chart_img{
	position: absolute;
	width: 635px;
	bottom: -10px;
	left: 70px;
	padding-bottom: 18.2%;
	z-index: 0;
}
.chart_sec .slick-next{
	display: none!important;
}
.chart_sec .slick-prev{
	left: -7%;
    top: 73%;
	background: #07813e;
	border-radius: 50%
}
.bg_lazy_loaded.chart_sec .slick-prev:before{
	background-position: -865px -22px;
}
.slick-prev,
.slick-next{
	height: 50px;
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slick-prev:after,
.slick-next:after{
	display: none;
}
.slick-prev:before,
.slick-next:before{
	height: 30px;
  	width: 30px;
	top: unset;
	left: unset;
}
.slick-prev:before{
	transform: rotate(180deg);
}
.slick-next:before{
	transform: rotate(0deg);
}
.bg_lazy_loaded.testi_sec:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-bg-grid.svg);
	background-repeat: repeat;
	background-size: contain;
}
.testi_sec:after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.5;
    display: none;
}
.testi_sec{
	padding-bottom: 160px;
}
.testi_sec .inr_container{
	max-width: 1340px;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
}
.testi_qte_sec{
	position: relative;
	max-width: 420px;
	width: 100%;
}
.testi_qte{
	height: 470px;
	display: flex;
	flex-wrap: wrap;
}
.slick-initialized .slick-slide.testi_qte{
	display: flex;
}
.testi_qte_sec p{
	max-width: 100%;
	width: 100%;
	font: 42px/1.2 var(--zf-primary-semibold);
}
.bg_lazy_loaded .testi_logo{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-sprites.svg);
	background-size: 576.5px auto;
}
.bg_lazy_loaded .tl1{
	background-position: -4px -3px;
}
.bg_lazy_loaded .tl2{
	background-position: -179px -5px;
}
.testi_qte_sec .testi_logo{
	display: inline-block;
	height: 77px;
  	width: 131px;
}
.testi_qte_sec .tl2{
	width: 296px;
}
.testi_cnt_sec{
	background: #f0deff;
	padding: 70px 60px;
	max-width: 750px;
	width: 100%;
}
.testi_cnt_sec p.qte{
	font: 36px/1.2 var(--zf-primary-semibold);
	color: #044d25;
	margin-bottom: 80px;
	max-width: 550px;
}
.testi_detail{
	display: flex;
	align-items: center;
}
.bg_lazy_loaded .testi_pro{
	background: #ddd;
}
.tp1{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client1-lazy.png);
}
.n_webp .bg_lazy_loaded .tp1{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client1-2x.png);
}
.s_webp .bg_lazy_loaded .tp1{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client1-2x.webp);
}
.tp2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-lazy.png);
}
.n_webp .bg_lazy_loaded .tp2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-2x.png);
}
.s_webp .bg_lazy_loaded .tp2{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-2x.webp);
}
.tp3{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-lazy.png);
}
.n_webp .bg_lazy_loaded .tp3{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-2x.png);
}
.s_webp .bg_lazy_loaded .tp3{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-testimonial-client2-2x.webp);
}
.n_webp .bg_lazy_loaded .testi_pro,
.s_webp .bg_lazy_loaded .testi_pro{
	background-size: cover;
}
.testi_pro{
	display: inline-block;
	margin-right: 30px;
	height: 130px;
	width: 102px;
}
.testi_cnt .testi_desig{
	font-size: 24px;
}
.testi_cnt .testi_name{
	display: block;
	font: 28px/1.6 var(--zf-primary-semibold);
}
.testi_sec .slick-next, .testi_sec .slick-prev{
	top: unset;
	bottom: -20%;
}
.testi_sec .slick-next{
	right: 25%;
}
.testi_sec .slick-prev{
	left: 25%;
}
.btm_cta_sec .mid_text_wrap{
	padding-bottom: 0px;
	max-width: 900px;
}
.md_inr_list,
.md_cta_sec{
	display: flex;
	justify-content: center;
}
.md_cta_sec{
    margin-top: 25px;
}
.md_cta_sec .cta_btn{
    display: none;
}
.md_inr_list{
    display: none;
	padding: 30px 0px 40px;
}
.md_inr_list .md_list{
	position: relative;
	display: inline-flex;
	align-items: center;
	padding-left: 50px;
	margin: 0px 20px;
	font-size: 24px;
}
.bg_lazy_loaded .md_list:after{
	background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-home-comman-sprites.svg);
    background-size: 827px auto;
	background-position: -694px -71px;
}
.md_list:after{
	content: "";
	position: absolute;
	left: 0;
	height: 41px;
	width: 41px;
    transform: scale(0.75);
}
.md_cta_sec a.act-btn.cta-btn,
.md_cta_sec a.cta_btn{
	margin: 0px 20px;
border-radius: 10px;
}
/* signup changes */
.signup-box h2,
.loggedin-userinfo h2,
.loggedin-userinfo h2 span {
	font:20px / 1.5 var(--primaryfont-bold);
	letter-spacing: 0px;
	margin-bottom: 0px;
}
    .username{
    max-width: 100%;
    width: 100%;
}
.signup-box,
.login_box{
    position: relative;
    z-index: 1;
}
.signup-box,
.loggedin-userinfo {
	max-width: 360px;
	width: 100%;
	padding:30px;
	border-radius:26px;
	background-color:#fff;
	box-shadow:9.5px 16.454px 40px 0 rgba(31,59,28,0.26);
	min-height: 467.5px;
}
.bnr_sec .inr_container:after{
    content: "";
    position: absolute;
    top: -30px;
    right: -17px;
    height: 94.5px;
    width: 94.5px;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-from-scribble-lazy.png);
    z-index: -1;
}
.n_webp .bg_lazy_loaded.bnr_sec .inr_container:after{
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-from-scribble-2x.png);
}
.s_webp .bg_lazy_loaded.bnr_sec .inr_container:after{
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sph-from-scribble-2x.webp);
}
.bnr_sec .inr_container:after,
.s_webp .bg_lazy_loaded.bnr_sec .inr_container:after,
.n_webp .bg_lazy_loaded.bnr_sec .inr_container:after{
    background-size: cover;
}
.signup-box .terms-accept a, 
.signup-box .terms-accept span, 
.signup-box .sign_agree a,
.signup-box .terms-accept span,
.signup-box .sign_agree span{
	font: inherit;
}
.loggedin-userinfo{
	text-align: center;
	display: none;
	align-items: center;
}
.body-umain .loggedin-userinfo{
	display: flex!important;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}
.loggedin-userinfo .access-apps{
	display: inline-block;
    padding: 7.5px 25px;
    max-width: unset;
    width: unset;
}
.signup-box .socl-signup p{
	margin-bottom: 0px;
     
}
.other-lang .cmn_sec.testi_sec.zlyte_lazy_bg.bg_lazy_loaded {
    display: none;
}
.loggedin_icon{
    height: 54px;
    width: 54px;
    margin-bottom: 20px;
}
.bg_lazy_loaded .loggedin_icon{
    background-position: -704px -2px;
}

.i18n-ar .bnr_sec .inr_container:after{
    right: unset; left: -17px
}
.i18n-ar .signup-box #countryCodeDiv, .i18n-ar .signup-box #countryconfirmCodeDiv{
    border-radius: 0 10px 10px 0;
}
.signup-box .socl-signup p:not(.i18n-ar .signup-box .socl-signup p) {
    text-align: left;
}

.i18n-es-xl .fxd_frst_sec .text_wrap h2,.i18n-pt-br .fxd_frst_sec .text_wrap h2,.i18n-fr .fxd_frst_sec .text_wrap h2,.i18n-vi .fxd_frst_sec .text_wrap h2,.i18n-de .fxd_frst_sec .text_wrap h2,.i18n-th .fxd_frst_sec .text_wrap h2,.i18n-id .fxd_frst_sec .text_wrap h2 {
    max-width: 550px;
}
.i18n-es-xl .fxd_frst_sec .text_wrap,.i18n-pt-br .fxd_frst_sec .text_wrap,.i18n-fr .fxd_frst_sec .text_wrap,.i18n-vi .fxd_frst_sec .text_wrap,.i18n-de .fxd_frst_sec .text_wrap,.i18n-th .fxd_frst_sec .text_wrap,.i18n-id .fxd_frst_sec .text_wrap {
    max-width: 650px;
}


@media(max-width: 2000px){
    .line1,
    .line2{
        display: block;
    }
}
@media(max-width: 1780px){
	.chart_sec{
		max-width: calc(100% - 30px);
	}
}
@media(max-width: 1480px){
	.inr_container,
	.testi_sec .inr_container{
		max-width: 90%;
	}
	.chart_sec,
	.brand_sec,
	.conserv_sec{
		max-width: calc(100% - 2.5%);
	}
	.chart_sec .inr_container,
	.brand_sec .inr_container,
	.conserv_sec .inr_container{
		max-width: calc(100% - 7.5%);
	}
	.chart_sec .img_wrap{
		max-width: 900px;
	}
	.bg_lazy_loaded.rs_sec .mid_img_sec:after {
		background-size: contain;
		background-repeat: no-repeat;
	}
	.rs_sec .mid_img_sec:after{
		max-width: 74%;
		padding-bottom: 17%;
		height: unset;
	}
	.rs_img_sec{
		max-width: 54.1%;
	}
	.wv{
		transform: translateY(-15%);
	}
	.cf_cs1{
		width: 780px;
		height: 290px;
		z-index: 3;
	}
	.cf_cs2{
		width: 1030px;
		height: 465px;
		z-index: 2;
	}
	.cf_cir_inr,
	.cf_cs3{
		width: 1280px;
		height: 640px;
	}
	.cf_cs1 .cs_box {
		offset-path: path("M 390,145 a 390,145 0 1,0 1,0.00001");
	}
	.cf_cs2 .cs_box {
		offset-path: path("M 515,232.5 a 515,232.5 0 1,0 1,0.00001");
	}
	.cf_cs3 .cs_box {
		offset-path: path("M 640,320 a 640,320 0 1,0 1,0.00001");
	}
	.chart_sec .slick-initialized .slick-slide{
		max-height: 380px;
	}
    .chart_img{
        left: 10%;
    }
}
@media(max-width: 1360px){
	.splus_home_page h1{
		font-size: 72px;
	}
	.splus_home_page h2{
		font-size: 52px;
	}
	.signup-box h2,
	.loggedin-userinfo h2,
	.loggedin-userinfo h2 span{
		font-size: 20px;
	}
	.splus_home_page h3{
		font-size: 30px;
	}
	.mid_list_sec .ml_count,
	.mid_list_sec .ml_title{
		font-size: 28px;
	}
	.testi_cnt .testi_name{
		font-size: 26px;
	}
	.testi_qte_sec p{
		font-size: 38px;
	}
	.bnr_sec .inr_container,
	.cmn_sec_inr{
		max-width: 90%;
	}
	.testi_cnt_sec p.qte{
		font-size: 32px;
	}
	.mid_list{
		padding: 25px;
	}
	.chat_img{
		margin-left: 5%;
	}
	.text_wrap{
		max-width: 45%;
	}
	.chat_img{
		max-width: 45%;
	}
	.chat_inr_img{
		height: 65%;
	}
	.zia_img{
		transform-origin: top left;
  		transform: scale(0.75);
	}
	.zia_img.active{
		transform: translate(-50px,-50px) scale(0.55);
	}
	.testi_qte_sec{
		max-width: 40%;
	}
	.testi_cnt_sec{
		max-width: 55%;
	}
	.cf_cir_inr{
		transform: scale(0.95);
	}
    .bnr_mimg_wrap:after,
    .bnr_mimg_wrap:before{
        display: none;
    }
}
@media(max-width:1280px){
	.splus_home_page h1{
		font-size: 64px;
	}
	.splus_home_page h2{
		font-size: 54px;
	}
	.signup-box h2,
	.loggedin-userinfo h2,
	.loggedin-userinfo h2 span{
		font-size: 20px;
	}
	.splus_home_page h3{
		font-size: 28px;
	}
	.testi_cnt .testi_name{
		font-size: 24px;
	}
	.testi_cnt .testi_desig,
	.md_inr_list .md_list{
		font-size: 22px;
	}
	.mid_list_sec .ml_count,
	.mid_list_sec .ml_title{
		font-size: 26px;
	}
	.testi_qte_sec p{
		font-size: 34px;
	}
	.testi_cnt_sec p.qte{
		font-size: 28px;
	}
	.mid_list_sec .ml_title{
		margin-bottom: 20px;
	}
	.bnr_sec{
		flex-wrap: wrap;
	}
	.bnr_img_wrap{
		position: relative;
		max-width: 100%;
	}
	.bnr_img_wrap video {
		margin-top: -80px;
		margin-left: unset;
	}
	.cf_cir_inr{
		display: none;
	}
	.conserv_anim{
		padding-bottom: 120px;
	}
	.fxd_frst_sec .inr_container{
		max-width: 90%;
	}
	.zia_img{
		transform-origin: top left;
  		transform: scale(0.65);
	}
	.zia_img.active{
		transform: translate(-50px,-50px) scale(0.45);
	}
	.text_wrap{
		max-width: 40%;
	}
	.wv{
		transform: translateY(-40%);
	}
	.rs_img_sec {
		max-width: 58.1%;
	}
	.bnr_mimg_wrap{
		max-width: 90%;
	}
	.bnr_mimg_panel,
	.bnr_mimg_slide_sec{
		display: none;
	}
	.bnr_mimg_wrap .bnr_mimg_mob{
		display: block;
	}
	.chart_sec .inr_container{
		flex-wrap: wrap;
	}
	.chart_sec .text_wrap{
		padding-bottom: 40px;
	}
	.chart_sec .text_wrap, .chart_sec .text_wrap p{
		max-width: 100%;
		width: 100%;
		text-align: center;
	}
	.chart_sec .img_wrap{
		position: relative;
		max-width: 100%;
		transform: unset;
	}
	.chart_sec .slick-dots{
		max-width: 100%;
		width: 100%;
	}
	.slick-dots li.slick-active{
		background: #089949;
		border: 1px solid #089949;
	}
	.chart_sec .img_wrap{
		flex-wrap: wrap;
		margin-bottom: 0px;
	}
	.chart_sec .slick-initialized .slick-slide{
		max-height: unset;
	}
	.bg_lazy_loaded.chart_sec .img_wrap{
		background: unset;
	}
	.chart_sec .img_wrap{
		padding: 0px;
		border-radius: 20px;
	}
	.chart_sec .img_wrap,
	.chart_sec .slick-list,
	.chart_sec .img_wrap img{
		max-width: 100%;
		width: 100%;
	}
	.chart_sec .img_wrap img{
		border-radius: 12px;
	}
    .chart_img{
        display: none;
    }
}
@media(max-width: 1180px){
	.splus_home_page h1{
		font-size: 56px;
	}
	.splus_home_page h2{
		font-size: 44px;
	}
	.signup-box h2,
	.loggedin-userinfo h2,
	.loggedin-userinfo h2 span{
		font-size: 20px;
	}
	.splus_home_page h3,
	.testi_cnt_sec p.qte{
		font-size: 26px;
	}
	.mid_list_sec .ml_count,
	.mid_list_sec .ml_title{
		font-size: 24px;
	}
	.testi_cnt .testi_name{
		font-size: 22px;
	}
	.testi_cnt .testi_desig,
	.md_inr_list .md_list{
		font-size: 20px;
	}
	.testi_qte_sec p{
		font-size: 30px;
	}
	.bnr_text_wrap{
		max-width: 55%;
	}
	.mid_list_sec .ml_count{
		margin-right: 15px;
	}
	.conserv_sec .mid_img_sec{
		border-radius: 30px;
	}
	.fxd_scnd_sec .inr_container{
		max-width: 90%;
	}
	.zia_img{
		transform-origin: top left;
  		transform: scale(0.5);
	}
	.zia_img.active{
		transform: translate(-50px,-50px) scale(0.35);
	}
	.testi_cnt_sec{
		padding: 40px 30px;
	}
	.rs_img_sec{
		display: none;
	}
	.rs_sec .mid_img_sec:after,
	.fxd_frst_sec .inr_container:after {
		display: none;
	}
    .fxd_frst_sec .inr_container{
        min-height: unset;
    }
	.splus_home_page .glob_img{
		margin-top: unset;
        display: none;
	}
    .splus_home_page .mobile_img{
        display: block;
    }
	.testi_sec .slick-next, .testi_sec .slick-prev{
		bottom: -20%;
	}
.line1, .line2{
display: none;
}
}
@media(max-width: 1080px){
	.conserv_sec .mid_img_sec{
		height: unset;
		border-radius: 20px;
		padding: 20px;
	}
	.bg_lazy_loaded.conserv_sec .mid_img_sec{
		background: #0d5a2c;
	}
	.conserv_sec .mid_img_sec img{
		position: relative;
		bottom: unset;
	}
	.grad_bg {
		padding: 10% 2.5% 1.5%;
	}
	.signup-box, .loggedin-userinfo{
		max-width: 355px;
	}
}
@media(max-width:992px){
    .splus_home_page{
        overflow-x: hidden;
    }
	.signup-box {
		display:block;
		margin: 40px auto 0px;
	}
	.splus_home_page h1{
		font-size: 44px;
	}
	.splus_home_page h2{
		font-size: 36px;
	}
	.signup-box h2,
	.loggedin-userinfo h2,
	.loggedin-userinfo h2 span{
		font-size: 18px;
	}
	.splus_home_page h3,
	.testi_cnt_sec p.qte{
		font-size: 24px;
	}
	.splus_home_page p, .splus_home_page a{
		font-size: 18px;
	}
	.signup-box .terms-accept a, .signup-box .sign_agree a{
		font: inherit;
	}
	.mid_list_sec .ml_count,
	.mid_list_sec .ml_title{
		font-size: 22px;
	}
	.testi_qte_sec p{
		font-size: 26px;
	}
	.testi_cnt .testi_name,
	.md_inr_list .md_list{
		font-size: 20px;
	}
	.testi_cnt .testi_desig{
		font-size: 18px;
	}
	.cmn_sec{
		padding: 60px 0px;
	}
	.bnr_sec{
		padding: 60px 0px 0px;
	}
	.bnr_sec .inr_container{
		justify-content: center;
	}
    .bnr_sec .inr_container:after{
        display: none;
    }
	.bnr_mimg_wrap{
		margin-top: 60px;
	}
	.bnr_img_wrap{
		padding-top: 40px;
	}
	.bnr_img_wrap video{
		margin-top: unset;
	}
	.dwn_arw{
		bottom: 40px;
	}
	.loggedin-userinfo{
		margin-top: 40px;
		min-height: unset;
	}
	.brand_sec{
		padding-bottom: 40px;
		flex-wrap: wrap;
	}
	/* .support_sec{
		border-radius: 60px 60px 0px 0px;
	} */
	.conserv_sec{
		border-radius: 40px;
	}
	.conserv_anim {
		padding-bottom: 0px;
	}
	.bnr_text_wrap,
	.bnr_text_wrap p,
	.bnr_img_wrap{
		max-width: 100%;
		text-align: center;
	}
	.grad_sec{
		padding: 0px;
	}
	.grad_sec:after {
		height: 35%;
	}
	.mid_text_wrap{
		padding-bottom: 40px;
	}
    .rs_sec .mid_text_wrap{
        padding-bottom: 20px;
    }
	.mid_list{
		max-width: 500px;
		border: 1px solid #ebebeb;
		border-radius: 20px;
		margin-bottom: 20px;
	}
	.mid_list:last-child{
		margin-bottom: 0px;
	}
	.brnd_title{
		position: relative;
		transform: unset;
		top: unset;
		margin-bottom: 30px;
	}
	.fxd_inr_container{
		flex-wrap: wrap;
	}
	.fxd_inr_sec{
		min-height: unset;
	}
	.fxd_scnd_sec .text_wrap{
		flex-wrap: wrap;
	}
	.fxd_sec{
		padding: 0px
	}
	.fxd_scnd_sec .text_wrap h2,
	.fxd_scnd_sec .text_wrap p,
	.text_wrap,
	.fxd_sec .text_wrap h2{
		max-width: 100%;
		text-align: center;
	}
	.fxd_frst_sec .inr_container,
	.fxd_scnd_sec .inr_container{
		padding: 60px 0px;
	}
	.splus_home_page .chat_otr_img,
	.fxd_frst_sec .inr_container:after,
	.inr_chat img,
	.rs_sec .mid_img_sec:after,
	.rs_img_sec,
	.chart_sec .img_wrap:after{
		display: none;
	}
	.chat_img{
		background: #dfffeb;
		max-width: 400px;
		width: 100%;
		border-radius: 20px;
		padding: 30px 20px;
		margin: 0px auto;
		margin-top: 40px;
	}
	.chat_inr_img{
		position: relative;
		height: 500px;
	}
	.chat_inr_img img{
		display: block;
	}
	.chat{
		display: none;
	}
	.bg_lazy_loaded .fxd_scnd_sec .inr_chat{
		background: unset;
	}
	.fxd_scnd_sec .inr_chat{
		padding: 0px;
	}
	.inr_chat video{
		border-radius: 20px;
		max-width: 100%;
	}
	.chart_sec .text_wrap{
		max-width: 100%;
		padding-bottom: 40px;
	}
	.chart_img{
		display: none;
	}
	.text_wrap p{
		max-width: 100%;
	}
	.chart_sec .img_wrap{
		position: relative;
		max-width: 100%;
		transform: unset;
	}
	.chart_sec .inr_container{
		flex-wrap: wrap;
	}
	.chart_sec{
		border-radius: 40px;
	}
	.testi_sec .inr_container {
		flex-wrap: wrap;
		align-items: center;
	}
	.testi_qte_sec,
	.testi_cnt_sec{
		max-width: 100%;
		text-align: center;
	}
	.testi_cnt_sec p.qte{
		margin-bottom: 40px;
		max-width: 100%;
	}
	.testi_qte_sec .testi_logo{
		margin-bottom: 30px;
	}
	.testi_qte_sec p{
		order: 2;
		margin-bottom: 25px;
	}
	.testi_qte{
		height: unset;
		justify-content: center;
	}
	.testi_cnt_sec {
		padding: 30px 20px;
	}
	.testi_detail{
		flex-wrap: wrap;
	}
	.testi_pro{
		margin: 0px auto;
	}
	.testi_cnt .testi_desig{
		padding-top: 20px;
		max-width: 100%;
		width: 100%;
	}
	.btm_cta_sec,
	.bnr_text_wrap{
		padding-top: 0px;
	}
	.line1,
	.line2,
	.line3{
		display: none;
	}
	.inr_chat .chat_inr_img,
	.chat_img .wv, 
	.fxd_scnd_sec .wv{
		display: none;
	}
	.bnr_mimg_wrap{
		border-radius: 10px 10px 0px 0px;
		padding: 10px 10px 0px;
	}
	.bnr_mimg_wrap .bnr_mimg_mob{
		border-radius: 10px 10px 0px 0px;
	}
	.mid_list_sec{
		justify-content: center;
	}
	.testi_sec{
		padding-bottom: 100px;
	}
	.testi_sec .slick-next{
		right: 40%;
	}
	.testi_sec .slick-prev{
		left: 40%;
	}
	.fxd_arw,
    .inr_chat .desk_view{
		display: none;
	}
    .inr_chat .mob_view{
        display: block;
    }
    .bnr_sec{
        background: #dfffeb linear-gradient(to bottom,#defeea 0,#dfffeb 60%,#dfffeb 70%, #089949);
    }
}
@media(max-width:768px){
.bg_lazy_loaded .fxd_frst_sec:after{
display: none;
}
	.splus_home_page .zia_img{
		display: none;
	}
	.btm_cta_sec{
		padding-bottom: 40px;
	}
	.md_inr_list,
	.md_inr_list, .md_cta_sec{
		flex-wrap: wrap;
		justify-content: center;
	}
	.md_inr_list{
		padding-bottom: 20px;
	}
	.md_inr_list .md_list{
		margin-bottom: 15px;
	}
	.md_inr_list .md_list:last-child{
		margin-bottom: 0px;
	}
	.md_cta_sec a.act-btn.cta-btn,
	.md_cta_sec a.cta_btn{
		margin-bottom: 20px;
	}
	.splus_home_page .brnd_title{
		font-size: 16px;
		margin: 0px 5% 30px;
		padding: 10px 20px;
		text-align: center;
	}
	.dwn_arw{
		display: none;
	}
	.testi_sec .slick-next{
		right: 35%;
	}
	.testi_sec .slick-prev{
		left: 35%;
	}
	.splus_home_page .brnd_title{
		font-size: 14px;
		padding: 10px 15px;
	}
    .bnr_mimg_wrap .bnr_mimg_mob{
        border-radius:19px 0px 0 0;
min-width: 800px;
margin-bottom: -2px;
    }
    .bnr_mimg_wrap{
        margin-top: 30px;
padding: 0px;
border-radius: 0px;
border: 0px;
background: unset;
    }
}